/**************************************************/
/* コラム用CSS */
/**************************************************/
div#a0{padding-left:20px;margin:10px 0;}
div#a0 table{width:830px;}

td#a0-left{width:540px;vertical-align:middle;}

td#a0-center{width:160px;vertical-align:middle;}

td#a0-right{width:160px;vertical-align:bottom;}
td#a0-right h4{color:#B30111;font-size:85%;margin-bottom:3px;}
td#a0-right p{color:#333;font-size:85%;text-align:right;}
td#a0-right a{color:#333;}
td#a0-right div.h4 p{font-size::92%;text-align:left;margin-bottom:5px;}

/* A1 */
/**************************************************/
div#a1{padding-left:20px;}
div#a1 div.lo{width:740px;}

/* A2 */
/**************************************************/
div#a2{padding-left:20px;}
div#a2 div.lo{width:740px;}

/* A3 */
/**************************************************/
div#a3{padding-left:20px;}
div#a3 div.lo{width:760px;}
div#a3-left{width:420px;margin-right:20px;}
div#a3-right{width:300px;}
div#a3-right p{color:#333;font-size:85%;padding-bottom:3px;}

/* A4 */
/**************************************************/
div#a4{padding-left:20px;}
div#a4 div.lo{width:740px;}
div#a4 table{border-bottom:1px solid #CCC;}
div#a4 td{border-top:1px solid #CCC;padding-right:20px;}
div#a4 td p{padding:5px 0;}


















/**************************************************/